## ttf-oflb-euterpe 1.1

=== debian/changelog ===
ttf-oflb-euterpe (1.1-2) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Wed, 09 Dec 2009 20:28:21 +0100

ttf-oflb-euterpe (1.1-1) unstable; urgency=low

  * New upstream release with Unicode 5.1 support

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Mon, 14 Jul 2008 15:00:06 +0200

ttf-oflb-euterpe (1.0-1) unstable; urgency=low

  * Initial release under the OFL version 1.1 (Closes: #431013)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 30 Jun 2007 17:15:31 +0200
