=== debian/control ===
Source: ttf-oflb-euterpe
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.2.3)
Standards-Version: 3.8.3
Homepage: http://openfontlibrary.org/media/files/Eimai/191
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-oflb-euterpe
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-oflb-euterpe

Package: ttf-oflb-euterpe
Architecture: all
Depends: ${misc:Depends}
Suggests: x-ttcidfont-conf | fontconfig
Description: unicode musical font
 This package provides a font which covers the whole musical symbols block of
 Unicode. Some extra glyphs can be found in the Private Use Area, some of them
 may be accessed through OpenType features, like ligatures and glyph
 substitutions.
 .
 The font sources (Fontforge .sfd) are available on the upstream website and in
 the source package.
 . 
 In Greek mythology, Euterpe is the muse of lyric poetry.
